Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 184526 - libmng: --with-lcms
Summary: libmng: --with-lcms
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: libmng
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Matthias Clasen
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: FC6Target
TreeView+ depends on / blocked
 
Reported: 2006-03-09 17:32 UTC by Rex Dieter
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-03-20 23:16:58 UTC


Attachments (Terms of Use)

Description Rex Dieter 2006-03-09 17:32:06 UTC
Enable lcms support, by adding
BuildRequires: lcms-devel

and %configure option: --with-lcms

Comment 1 Rex Dieter 2006-03-09 17:33:40 UTC
While you're at it, you could consider dropping libmng-static.  Don't think
anything in core uses that anymore (but I could be wrong).

Comment 2 Matthias Clasen 2006-03-20 23:16:58 UTC
Fixed in 1.0.9-4 in rawhide


Note You need to log in before you can comment on or make changes to this bug.